Bug 9986 - fix module_update_markers() compile error
Summary: fix module_update_markers() compile error
Status: CLOSED CODE_FIX
Alias: None
Product: Other
Classification: Unclassified
Component: Other (show other bugs)
Hardware: All Linux
: P1 normal
Assignee: other_other
URL:
Keywords:
Depends on:
Blocks: 9832
  Show dependency tree
 
Reported: 2008-02-13 17:16 UTC by Adrian Bunk
Modified: 2008-02-17 09:33 UTC (History)
0 users

See Also:
Kernel Version: 2.6.25-rc1-git
Tree: Mainline
Regression: Yes


Attachments

Description Adrian Bunk 2008-02-13 17:16:14 UTC
Subject         : fix module_update_markers() compile error
Submitter       : Adrian Bunk <bunk@kernel.org>
References      : http://lkml.org/lkml/2008/2/13/714
Caused-By       : Mathieu Desnoyers <mathieu.desnoyers@polymtl.ca>
                  commit fb40bd78b0f91b274879cf5db8facd1e04b6052e
Handled-By      : Adrian Bunk <bunk@kernel.org>
Patch           : http://lkml.org/lkml/2008/2/13/714
Comment 1 Rafael J. Wysocki 2008-02-14 05:36:07 UTC
This entry is being used for tracking a regression from 2.6.24.  Please don't
close it until the problem is fixed in the mainline.

Note You need to log in before you can comment on or make changes to this bug.